# FireworkEffectBuilder

class FireworkEffectBuilder
Content copied to clipboard

## Functions

color
Link copied to clipboard
fun color(vararg colors: Color)
Content copied to clipboard
fade
Link copied to clipboard
fun fade(vararg colors: Color)
Content copied to clipboard

## Properties

fireworkEffect
Link copied to clipboard
val fireworkEffect: FireworkEffect
Content copied to clipboard
flicker
Link copied to clipboard
var flicker: Boolean? = null
Content copied to clipboard
trail
Link copied to clipboard
var trail: Boolean? = null
Content copied to clipboard
type
Link copied to clipboard
var type: FireworkEffect.Type? = null
Content copied to clipboard